3 Replies Latest reply on Aug 11, 2017 4:30 PM by rlos

    Which version of PSOC Creator can support PSOC 6?

    zwen

      I tried PSOC Creator 4.1. It cannot support. We want to evaluate PSOC 6 for our new program, so we need Creator to add/compile empty project with PSOC6 components.